@media screen {
/* ----------------------------------------------------------------------------------------------------------------------------
== GENERAL FIX
** ---------------------------------------------------------------------------------------------------------------------------- */



/* ----------------------------------------------------------------------------------------------------------------------------
== END OF GENERAL FIX
** ---------------------------------------------------------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------------------------------------------------------
== PROCUREMENT HEADER - OLD
** ---------------------------------------------------------------------------------------------------------------------------- */
.greenDGS{border-bottom:5px solid #054A73;float:left;width:760px;margin:10px 0 15px 0;padding-bottom:2px; /*padding-left:6px;*/color:#054A73;font-family:'Roboto', sans-serif;font-size:1.75em;line-height:1.45em;font-weight:700;letter-spacing:1px;}
.greenDGS span{font-family:'Roboto Condensed', sans-serif;font-size:1.5em;font-weight:700;text-transform:uppercase;letter-spacing:1px;}
.headerbottom{clear:both;position:relative;background: url('/PRO/Resources/images/hzshadow.png') no-repeat top center;}
#OBRCHeader{font-family:'Roboto Condensed', sans-serif;font-size:1.5em;font-weight:700;text-transform:uppercase;letter-spacing:1px;color:#800000;margin-top:0px;padding-top:0px;display:inline-block;}
/*----------------------------------------------------------------------------------------------------------------------------
== END OF PROCUREMENT HEADER
** ---------------------------------------------------------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------------------------------------------------------
== HEADER BUTTONS
** ---------------------------------------------------------------------------------------------------------------------------- */
#PROButtons{width:100%;margin:0 auto; text-align:center;border:1px solid #800000;}
#PROButtons .pLink {display:inline-block;width:125px;margin:5px;height:50px;line-height:1em;}
/*----------------------------------------------------------------------------------------------------------------------------
== END OF PROCUREMENT HEADER
** ---------------------------------------------------------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------------------------------------------------------
== PROByNumbers
** ---------------------------------------------------------------------------------------------------------------------------- */
#proDiag-footer{position:relative;z-index:3;width:100%;background:#888 url(/PRO/Resources/images/diagbg.png) repeat}
.proDiag-content{width:906px;margin:0 auto;padding:30px 0;color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#proDiag-footer h2{height:50px;margin-top:0;padding:3px 20px 3px 56px;margin-bottom:2px;font-family:'Open Sans',sans-serif;font-weight:300;font-size:36px;text-transform:uppercase;color:#fff;background:url('/PRO/Resources/images/diagbg.png') repeat;background:rgba(136,136,136,0.8)}
#proDiag-footer h2 i{position:absolute;top:0;left:0;bottom:0;display:block;width:56px;height:56px;margin:0 auto;background-image:url('/PRO/Resources/images/diagbg.png');background-position:0 -56px;background-repeat:no-repeat;background-size:112px 112px}
.proDiag-faqs h2 i{background-position:-56px -56px}
.proDiag-faqs h2.icon{position:relative;padding:3px 20px 3px 66px}
.proDiag-faqs h2.icon i{background-color:#b86d13}
#proDiag-footer .panel{position:relative;height:270px;margin:0;padding:15px;background:url('/PRO/Resources/images/diagbg.png') repeat;background:rgba(136,136,136,0.8)}
.proDiag-links ul{margin:0;padding:0;list-style-type:none}
.proDiag-links ul li{position:relative;margin:0;border-bottom:2px solid #aaa;padding:10px 10px 10px 35px;list-style-type:none;font-size:14px}
.proDiag-links ul li:last-child{border-bottom:none}
.proDiag-links ul li .icon{position:absolute;top:50%;left:5px;bottom:0;display:block;width:25px;height:25px;margin-top:-10px;background-image:url'/PRO/Resources/images/diagbg.png');background-position:0 0;background-repeat:no-repeat;background-size:175px 25px}
.proDiag-links .icon.chat{background-position:0 0}
.proDiag-links .icon.email{background-position:-25px 0}
.proDiag-links .icon.tour{background-position:-50px 0}
.proDiag-links .icon.person{background-position:-75px 0}
.proDiag-links .icon.agency{background-position:-100px 0}
.proDiag-links .icon.phone{background-position:-125px 0}
.proDiag-faqs .panel{overflow:hidden;height:300px;padding:0}
.faqs-container{width:800%}
.proDiag-faqs ol{width:12.5%;float:left;margin:0;padding:15px 45px;list-style-type:decimal;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.proDiag-faqs ol li{margin:0;padding:5px;list-style-type:decimal;font-size:14px}
.proDiag-footer a{color:#fff;text-decoration:none}
.proDiag-footer a:hover{text-decoration:underline;opacity:.7}
.proDiag-footer .see-all{position:absolute;left:0;right:0;bottom:0;display:block;padding:5px 0;font-size:14px;font-weight:600;line-height:25px;text-align:center;background:#888;background:rgba(110,110,110,0.8)}
.proDiag-footer .see-all:hover{background:#666;text-decoration:none}
.proDiag-faqs .see-all .icon{position:absolute;top:0;left:0;display:block;width:25px;height:25px;background-image:url('/PRO/Resources/images/diagbg.png');background-position:0 0;background-repeat:no-repeat;background-size:175px 25px}
.proDiag-faqs .see-all strong{position:relative;display:inline-block;height:25px;padding-left:30px}
.proDiag-faqs .see-all .faqs{background-position:-150px 0}


.proBYNumbers {
    background: rgba(255, 255, 255, 0.701961);
    position: relative;
    /*** height: 550px;**/
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px 1px;
    margin: 0px;
    padding: 20px 20px 10px 20px;
}



/* ----------------------------------------------------------------------------------------------------------------------------
== END OF FOOTER
** ---------------------------------------------------------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------------------------------------------------------
== FAQs
** ---------------------------------------------------------------------------------------------------------------------------- */

ol.proFAQ li { padding-bottom: 10px; }
a.proLink4SH { color: #054A73;font-weight:bold; }
li:target, li.sftarget {color: white;background: #054A73;padding:10px 5px;margin:5px 0;}

.proHidden  { display: none; border-bottom:1px solid #ccc;}
.proShown   { display: block; }
/* ----------------------------------------------------------------------------------------------------------------------------
== END OF FAQs
** ---------------------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------------------------
== News
** ---------------------------------------------------------------------------------------------------------------------------- */
    
    .PROeventsContainer{width:75px;height:75px;}
    .PROevents-date{background-color: #ccc;width:70px;height:70px;text-align:center;}
    .PROevents-date-month{font-weight:700;font-size:11px;color:#fff;background-color:#337ab7;height:25px;}
    .PROevents-date-day{font-weight:700;font-size:22px;color:#444;text-align:center;margin-top:10px;height:45px;}
    
/* ----------------------------------------------------------------------------------------------------------------------------
== END OF NEWS
** ---------------------------------------------------------------------------------------------------------------------------- */
    

/* ----------------------------------------------------------------------------------------------------------------------------
== Containers
** ---------------------------------------------------------------------------------------------------------------------------- */
    #r4left{width:533px;float:left;margin-right:23px}
    #r4right{width:347px;float:left}
    .whiteBoxHeader{background:url('/PRO/Resources/images/50White.png') repeat top left;margin-bottom:2px}
/* ----------------------------------------------------------------------------------------------------------------------------
== END OF NEWS
** ---------------------------------------------------------------------------------------------------------------------------- */
    
    
    
/* ----------------------------------------------------------------------------------------------------------------------------
== CONTRACTS/PRO REGS CONTAINERS
** ---------------------------------------------------------------------------------------------------------------------------- */
.featuredViewContainer{float:left;}
.featuredViews .featuredViewContainer .last{float:none;overflow:hidden;width:auto; list-style:none;}
.featuredViews .featuredViewContainer .featuredView{height:300px;text-align:center;list-style:none;background-color:#fff;border:1px solid #cecece;border-radius:0.3em;-moz-border-radius:0.3em;-webkit-border-radius:0.3em;margin:0;margin-right:2em;min-width:15em;padding:1em}
.featuredViews .featuredViewContainer .featuredView{color:#000;list-style:none;font-size:1em;font-weight:bold;padding-top:0.5em;padding-bottom:0.1em}

.featuredViews .featuredViewContainer .featuredView .viewTitle{list-style:none;color:#567C8E;display:block;font-family:Arial,serif;font-size:1.25em;font-weight:bold;margin:0.6em 0 0.4em;text-decoration:none;}
.viewTitle span{padding-bottom:10px;display:inline;font-family:'arial black', sans-serif;font-weight:700;text-transform:italic;letter-spacing:-1px;font-size:1.25em;line-height:1.5em;margin:0;padding-bottom:20px;/*font-style:italic;*/}
.viewTitle b{font-family:'Roboto Condensed', sans-serif;font-weight:500;letter-spacing:0;font-size:1.2em;letter-spacing:0;}
.viewTitle img{border:none;margin:0 10px 10px 0;vertical-align:middle;}
.featuredViews .featuredViewContainer .featuredView .viewDescription{list-style:none;color:#303030;font-size:1em;font-weight:300;}
.featuredViews .featuredViewContainer.last .featuredView{list-style:none;margin-right:0;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.clearfix{display:inline-block}
.clearfix{display:block}
/* ----------------------------------------------------------------------------------------------------------------------------
== END OF CONTRACTS/PRO REGS CONTAINERS
** ---------------------------------------------------------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------------------------------------------------------
== TABS
** ---------------------------------------------------------------------------------------------------------------------------- */
.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #ccc; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; color:#054A73;letter-spacing:1px;font-size:1.25em;font-family:Gill Sans, Verdana;font-weight:700;}
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #ccc;color:#355997;letter-spacing:1px;font-size:1.25em;font-family:Gill Sans, Verdana;font-weight:700; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #ccc 1px; padding: 5px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
/* ----------------------------------------------------------------------------------------------------------------------------
== END OF TABS
** ---------------------------------------------------------------------------------------------------------------------------- */


#PROBox {padding:10px 0;background:#fff;margin:5px 0;}
#PROBox .divider{width:100%;margin:20px auto 15px;position:relative;height:1px;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0) scale(1,1)}
#PROBox .divider::after{height:1px;background:#e8e8e8;background:-moz-linear-gradient(left,transparent 0,rgba(0,0,0,0.09) 35%,rgba(0,0,0,0.09) 70%,transparent 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,transparent),color-stop(35%,rgba(0,0,0,0.09)),color-stop(70%,rgba(0,0,0,0.09)),color-stop(100%,transparent));background:-webkit-linear-gradient(left,transparent 0,rgba(0,0,0,0.09) 35%,rgba(0,0,0,0.09) 70%,transparent 100%);background:-o-linear-gradient(left,transparent 0,rgba(0,0,0,0.09) 35%,rgba(0,0,0,0.09) 70%,transparent 100%);background:-ms-linear-gradient(left,transparent 0,rgba(0,0,0,0.09) 35%,rgba(0,0,0,0.09) 70%,transparent 100%);background:linear-gradient(to right,transparent 0,rgba(0,0,0,0.09) 35%,rgba(0,0,0,0.09) 70%,transparent 100%);position:absolute;bottom:-1px;content:"";width:100%;left:0}
#PROBox p{font-size:14px;color:#666;line-height:1.4;margin-bottom:30px}
#PROBox .shadow,#PROBox .shadow-narrow{position:relative;background-color:#fff}
#PROBox .service-block{margin-bottom:30px;border-radius:3px;border:1px solid #c3c3c3;padding:30px 20px;min-height:300px;}
#PROBox .service-blockOBRC{margin-bottom:30px;border-radius:3px;border:1px solid #c3c3c3;padding:30px 20px;min-height:400px;}
#PROBox .shadow-narrow::before,.shadow::before{position:absolute;left:0;height:60%;bottom:0;width:100%;content:"";background-color:#fff;z-index:2}
#PROBox .shadow-narrow::after,.shadow::after{content:"";position:absolute;height:50%;width:96%;left:50%;bottom:2px;margin-left:-48%;-webkit-box-shadow:0 5px 7px #999;box-shadow:0 5px 7px #999;z-index:1;border-radius:10%;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#PROBox .shadow-narrow:hover::after,.shadow:hover::after{bottom:10px}
#PROBox .icon.bg-df{background-color:rgba(0, 135, 193, 0.9);;color:#fff}
#PROBox .service-block .icon{margin-bottom:10px}
#PROBox .icon{display:inline-block;text-align:center;background-color:rgba(255,255,255,0.85);color:#000;font-size:24px;width:60px;height:60px;line-height:58px;transition:all .2s ease-in-out;border-radius:0;border:1px solid transparent} /** transform:rotate(45deg); **/
#PROBox .shadow *,#PROBox .shadow-narrow *{position:relative;z-index:3}
#PROBox .service-block p{clear:both;margin-bottom:15px}
#PROBox .icon i{position:relative;z-index:1;} /***  ****/


/***** OBRCHOME *****/
#proOBRCHome div.proOBRCLinks span.proImageLink  { background-color: #f0f0f0; border-color: #c0c0c0; }
    
/***** MFD and Prevailing Wage - FAQ List *****/
#proOBRCMFDFAQ ol.proFAQ li,
#proOBRCEqualBenefitsFAQ ol.proFAQ li,
#proOBRCPrevailingWageFAQ ol.proFAQ li     { padding-bottom: 10px; }
#proOBRCMFDFAQ ol.proFAQ li li,
#proOBRCEqualBenefitsFAQ ol.proFAQ li li,
#proOBRCPrevailingWageFAQ ol.proFAQ li li              { padding-bottom: 0px; }
.proHidden      { display: none; }
.proShown       { display: block; }
.proLink4SH     { font-size: 1em; font-weight: bold; color: #777777; }    /* optional */

/***** MFD *****/
#proOBRCMFD table tr th { text-align: center; background-color: #f0f0f0; }
#proOBRCMFD table tr td { text-align: left; }
#proOBRCMFD table tr td:nth-child(1) { width: 200px; }
#proOBRCMFD table tr td:nth-child(2) { width: 150px; }
#proOBRCMFD table tr td:nth-child(4) { width: 125px; text-align: center; }

/***** Outreach Events *****/
#proOBRCOutreachEvents dl               { margin-left: 30px; }
#proOBRCOutreachEvents dl dt            { font-weight: bold; margin-top: 5px; }
#proOBRCOutreachEvents dl dd            { margin-top: 3px; margin-bottom: 7px; }
#proOBRCOutreachEvents dl dt dd ul      { margin: 0; padding: 0; }
#proOBRCOutreachEvents dl dt dd ul li   { margin: 0; }


.box {
  background:#fff;
  transition:all 0.2s ease;
  border:2px dashed #dadada;
  margin-top: 0px;
  box-sizing: border-box;
  border-radius: 5px;
  background-clip: padding-box;
  padding:0 20px 20px 20px;
  min-height:340px;
}

.box:hover {
  border:2px solid #525C7A;
}

.box span.box-title {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

.box .box-content {
  padding: 16px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
}
.box .box-content p {
  color:#515c66;
  text-transform:none;
}


/****Extras***/
.mega-dropdown{position:static!important}
.mega-dropdown-menu{padding:0;width:100%;box-shadow:none;-webkit-box-shadow:none}
.PROnav li>a{color:#fff!important}
.PROnav li>a:hover{color:#555!important}
.mega-dropdown-menu > li > ul{padding:0;margin:0}
.mega-dropdown-menu > li > ul > li{list-style:none}
.mega-dropdown-menu > li > ul > li > a{display:block;color:#fff!important;padding:3px 5px}
.mega-dropdown-menu > li ul > li > a:hover,.mega-dropdown-menu > li ul > li > a:focus{text-decoration:none}
.mega-dropdown-menu .dropdown-header{font-size:18px;color:#fff;padding:5px 60px 5px 5px;line-height:30px}
.card{background-color:rgba(214,224,226,0.2)!important;margin:0px;padding:0px!important;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;border-top-right-radius:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box} /**background-color:rgba(214,224,226,0.2)**/
.card.hovercard{position:relative;padding-top:0;overflow:hidden;text-align:center;background-color:#fff;background-color:rgba(255,255,255,1)}
.card.hovercard .card-background{height:200px}
.card-background img{width:100%; max-height: 200px;}/****/
.card.hovercard .card-info{position:absolute;bottom:14px;left:0;right:0}
.card.hovercard .card-info .card-title{padding:0 5px;font-size:20px;line-height:1;color:#262626;background-color:rgba(255,255,255,0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.card.hovercard .card-info{overflow:hidden;font-size:12px;line-height:20px;color:#737373;text-overflow:ellipsis}
.card.hovercard .bottom{padding:0 20px !important;margin-bottom:17px!important}
.btn-pref .btn{-webkit-border-radius:0!important}
.cursorpointer {cursor:pointer}

.src-image{display:none}
.Bransoncard{color:#fff;overflow:hidden;position:relative;border:1px solid #CCC;border-radius:8px;text-align:center;padding:0;background-color:#284c79;color:#88acd9}
.Bransoncard .Bransonheader-bg{position:absolute;top:0;left:0;width:100%;height:70px;border-bottom:1px #FFF solid;z-index:1;-webkit-filter:blur(25px);-moz-filter:blur(25px);-o-filter:blur(25px);-ms-filter:blur(25px);filter:blur(25px);}
.Bransoncard .Bransonavatar{position:relative;margin-top:15px;z-index:100}
.Bransoncard .Bransonavatar img{width:100px;height:100px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:3px solid white;}
.Bransoncard h3{color:#fff;font-size:1.15em;margin-bottom:0;padding-bottom:0;}
.Bransoncard p{color:#fff;line-height:1em;}
.stripe.stripe-homepage-faq {
    background-color: rgb(68, 68, 68);
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
}

 
.cursorpointer:hover .fa-twitter:before, .cursorpointer:hover .fa-facebook:before, .cursorpointer:hover .fa-rss-square:before, .cursorpointer:hover .fa-envelope-o:before, .cursorpointer:hover .fa-youtube:before, .cursorpointer:hover .fa-check-square-o:before, .cursorpointer:hover .fa-newspaper-o:before{
  color:#ffeb3b;
}


 .toggle-left  {
    float: none;color: #fff;border-radius: 20px;margin-top: 0px;margin-right: 0px; margin-bottom: 0px; padding: 8px;padding-top: 8px;padding-bottom: 8px; font-size: 25px; }
 
  #bs-example-navbar-collapse-2 ul li, #bs-example-navbar-collapse-2 ul li:nth-child(even), #bs-example-navbar-collapse-2 ul li:nth-child(odd) {
    border-left: none  !important;
    background-color: transparent !important;
    border-bottom: none !important;
    margin-left: 0px !important;
    padding: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    display: inline !important;;
  
    text-align: center !important;;
  }
  #bs-example-navbar-collapse-2 ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px 15px 10px 15px;
     outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-left: none;
    background-color: transparent;
    font-size: 1.1em;
  }
  #bs-example-navbar-collapse-2 ul li a:hover {
    background: #222;
    font-weight:400 !important;
    border-radius: 6px !important;
    
    
  }
   #bs-example-navbar-collapse-2 ul  {
  list-style: none;
    margin: auto;
    float: none;
    display:block;
    padding-left: 0px !important;
    text-align: left !important;
}


#mapcontainer {
  background: no-repeat 1 1;
  width: 100%;
  height: 200px;
  float: left;
/**  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;**/
}

#othercontent {
  position: absolute;
  top: 30px;
  left: 30px;
  /*color:#fefefe;*/
  padding:12px;
  width:125px;
}


}


/**
@media print {
    
       #footer,.addthis_toolbox, .addthis_default_style,.NOPrint,.note,.blue,.rounded,.spotlight,.tab{display:none;}
      .proPrintHeader{margin:10px 0;height:90px;width:700px;}
      .proPHead{padding:20px 0 0 100px;line-height:1em;font-size:1.5em;color:#303030;font-family:'Roboto', sans-serif;font-weight:700;letter-spacing:1px;text-transform:uppercase;}
      .proPHead span{color:#303030;font-size:1em;font-weight:normal;text-transform:none;}
      .proPrintHeader img{border:none;margin:0 20px 20px 0;float:left;vertical-align:middle;width:75px;height:75px;}
      .PContent{margin:0 10px 0 -190px;font-family:Arial;width:700px;}
      .FrontPageNews{display:block;width:100%;padding:0;margin:0;}
       #HLnews { background: url('/PRO/Resources/images/Newsbkg.jpg') repeat-x;width:100%;margin-left:-190px; }
       #HLnews .headline { border-bottom: solid 1px #E5E5E5; padding: 10px 13px; }
       #HLnews .headline h3 {  display: block;  }
       #HLnews .headline img { float: left; margin: 0 16px 10px 0; }
       #HLnews .headline h2 img { float: none; margin: -2px 0 0 0; }
      
      .PContent h1,.PContent h2,.PContent h3,.PContent h4{color:#303030;font-weight: 500;font-family:'Roboto', sans-serif; margin: 0;}
      .PContent h1{font-size: 1.2em; font-weight: 700; border-bottom: 1px solid #303030;letter-spacing:1px;line-height:1em;margin: 0.6em 0;}
      .PContent h2{font-size: 1.05em;line-height:1.05em;}
      .PContent h3{font-size: .95em;}
      .PContent h4{font-size: 1em;margin: 0;line-height:1.05em;}
      .PContent h5{font-size: .75em;margin: 0;color:#800000; }
      .ifcontent{height:100em;}
      ol.proFAQ li { padding-bottom: 10px; }
a.proLink4SH { color: #054A73;font-weight:bold; }
li:target, li.sftarget {color: white;background: #054A73;padding:10px 5px;margin:5px 0;}
     .pclear{clear:both;margin:0 10px 0 -190px;}
.proHidden  { display: none; border-bottom:1px solid #ccc;}
.proShown   { display: block; }
}**/